
Redmine - Patch #778

Add wiki syntax quickref item for #766

2008-03-03 19:44 - Rocco Stanzione

Status: Closed Start date: 2008-03-03

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

This should close #766.  Adds a help item for named links (common question) and a link to the online document with more

information.

Associated revisions

Revision 1190 - 2008-03-05 12:14 - Jean-Philippe Lang

Display wiki syntax quick ref link within the jstoolbar (closes #629, #767).

Added named links syntax on quick ref (closes #766, #778).

History

#1 - 2008-03-03 20:20 - John Goerzen

I'm not seeing any patch here...  did you perhaps forget the attachment?

#2 - 2008-03-03 20:31 - Rocco Stanzione

- File quickref.diff added

Probably :)

#3 - 2008-03-05 12:17 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1190.

Files

quickref.diff 1.14 KB 2008-03-03 Rocco Stanzione
